{
  "_id": "cixgmpkdK9TcnkYH",
  "name": "Lotus Noir",
  "permission": {
    "default": 0,
    "BnP1htmXWwH7JbHW": 3
  },
  "type": "trapping",
  "data": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>Le Lotus Noir est une plante extrémement vénéneuse poussant au plus profond des forêts du sud de l’Empire et dans la Forêt Noire de Naggaroth qui est très recherché par les assassins. On en extrait le suc qui, une fois distillé, donne un poison extrêmement toxique et douloureux lorsqu’il est injectée dans le sang, sans pour autant tuer la victime. Il posséde des effets destructeur sur le cerveau de la victime, et est capable de faire sombrer un individu dans la folie en quelques secondes.</em></p>\n<hr>\n<p>Aprés une blessure subit par une arme empoissonnée</p>\n<ul>\n<li>Si <strong>Test de Résistance(-10)</strong> raté, subissez + 2 Etats <strong>Empoisonné</strong></li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Exsudat</div>\n<div><strong>Type</strong>: Concoction</div>\n<div><strong>Artisanat</strong>: Métier (Empoisonneur)</div>\n<div><strong>Principe actif</strong>: Suc de Lotus Noir</div>\n<div><strong>Excipient</strong>: Huile Minérale, Résine, Urine</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "20",
      "ss": "0",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "exotic"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    },
    "source": {
      "type": "String",
      "label": "Source"
    }
  },
  "flags": {
    "_sheetTab": "description"
  },
  "img": "modules/risikogruppe/icons/apothicarium/Lotus%20Noir.png",
  "effects": [],
  "_key": "!items!cixgmpkdK9TcnkYH"
}
